Skip links

code injection vulnerability in module editor for BA70-80, SAP security note 1675511

Description

This note was previously published as a non-security note. If you have performed this note, you need do nothing.
In customizing of module editor, you can enter arbitrary ABAP coding. An attacker can therefore control the behavior of the system, or can potentially escalate privileges by executing malicious code, without having their own legitimate credentials.

Available fix and Supported packages

  • FSAPPL | 300 | 300
  • FSAPPL | 400 | 400
  • FSAPPL 400 | SAPK-40003INFSAPPL |
  • FSAPPL 300 | SAPK-30012INFSAPPL |

Affected component

    FS-BA-TO-ME
    Module Editor

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1675511

TAGS

#Backdoor
#injection
#run
#credentials
#module-editor